org.apache.ignite.internal.util.offheap

## Interface GridOffHeapEventListener

    public interface GridOffHeapEventListener

Off-heap event listener.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onEvent(GridOffHeapEvent evt)` Event notification.

### Method Detail

#### onEvent

    void onEvent(GridOffHeapEvent evt)

Event notification.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.5
Release Date | : June 4 2019